## libkdumpfile 0.5.0

=== debian/changelog ===
libkdumpfile (0.5.0-4build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 25 Dec 2022 20:12:03 +0000

libkdumpfile (0.5.0-4) unstable; urgency=low

  * add debian/salsa-ci.yml
  * BuildDepends on python-dev, not python-all-dev (Closes: #1024262)

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 23 Nov 2022 15:33:37 -0600

libkdumpfile (0.5.0-3) unstable; urgency=low

  * Add missing dev dependencies to libkdumpfile-dev

 -- Michel Alexandre Salim <michel@michel-slm.name>  Tue, 04 Oct 2022 13:52:32 -0500

libkdumpfile (0.5.0-2) unstable; urgency=low

  * Bump for source-only upload

 -- Michel Alexandre Salim <michel@michel-slm.name>  Mon, 03 Oct 2022 14:25:25 -0500

libkdumpfile (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #1010829)

 -- Michel Alexandre Salim <michel@michel-slm.name>  Thu, 18 Aug 2022 12:06:06 -0500
