## libkdumpfile 0.5.1

=== debian/changelog ===
libkdumpfile (0.5.1-1) unstable; urgency=low

  * New upstream version 0.5.1
  * Remove upstreamed patches

 -- Michel Alexandre Salim <michel@michel-slm.name>  Tue, 07 Feb 2023 16:13:09 -0600
