=== debian/control ===
Source: libkdumpfile
Priority: optional
Maintainer: Michel Alexandre Salim <michel@michel-slm.name>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 doxygen,
 liblzo2-dev,
 libsnappy-dev,
 libzstd-dev,
 pkg-config,
 python3-dev,
 python3-setuptools,
 zlib1g-dev,
Standards-Version: 4.6.1
Section: libs
Homepage: https://github.com/ptesarik/libkdumpfile
Vcs-Browser: https://salsa.debian.org/michel/libkdumpfile
Vcs-Git: https://salsa.debian.org/michel/libkdumpfile.git
Rules-Requires-Root: no

Package: libkdumpfile-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libkdumpfile10 (= ${binary:Version}),
 liblzo2-dev,
 libsnappy-dev,
 libzstd-dev,
 ${misc:Depends},
Suggests:
 libkdumpfile-doc,
Description: libkdumpfile development libraries and header files
 libkdumpfile is a library to read kdump-compressed kernel core dumps.
 .
 This package contains development libraries and header files for libkdumpfile.

Package: libkdumpfile-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Kernel coredump file access (documentation)
 libkdumpfile is a library to read kdump-compressed kernel core dumps.
 .
 This package contains the HTML documentation for libkdumpfile.

Package: libkdumpfile10
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 libkdumpfile-doc,
Description: Kernel coredump file access
 libkdumpfile is a library to read kdump-compressed kernel core dumps.

Package: python3-libkdumpfile
Section: python
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python bindings for libkdumpfile
 libkdumpfile is a library to read kdump-compressed kernel core dumps.
 .
 This package contains Python bindings for libkdumpfile.
