## libkdumpfile 0.5.4

=== debian/changelog ===
libkdumpfile (0.5.4-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 20:00:58 +0000

libkdumpfile (0.5.4-1) unstable; urgency=low

  * New upstream version 0.5.4

 -- Michel Lind <michel@michel-slm.name>  Mon, 27 Nov 2023 20:22:56 -0800

libkdumpfile (0.5.3-1) unstable; urgency=low

  * New upstream version 0.5.3
  * Update maintainer name

 -- Michel Lind <michel@michel-slm.name>  Fri, 10 Nov 2023 10:29:56 -0500

libkdumpfile (0.5.2-1) unstable; urgency=low

  * New upstream version 0.5.2
  * Update standards version to 4.6.2
  * Remove additional directories when cleaning (Closes: #1046739)

 -- Michel Alexandre Salim <michel@michel-slm.name>  Fri, 08 Sep 2023 11:24:16 -0500
