=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libkdumpfile
 Priority: optional
-Maintainer: Michel Alexandre Salim <michel@michel-slm.name>
+Maintainer: Michel Lind <michel@michel-slm.name>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -12,7 +12,7 @@
  python3-dev,
  python3-setuptools,
  zlib1g-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://github.com/ptesarik/libkdumpfile
 Vcs-Browser: https://salsa.debian.org/michel/libkdumpfile
