## libkdumpfile 0.5.5

=== debian/changelog ===
libkdumpfile (0.5.5-2) experimental; urgency=medium

  * Add gbp.conf
  * Totally disable Python target
  * Backport fix for parallel test runs

 -- Michel Lind <michel@michel-slm.name>  Mon, 30 Jun 2025 17:10:46 -0500

libkdumpfile (0.5.5-1) experimental; urgency=medium

  * New upstream version 0.5.5
  * Update standards version to 4.7.1
  * Drop unneeded patches
  * Adjust for soname bump; drop deprecated Python support
  * Backport fixes for linking kdumpid
  * Ship kdumpid in utils subpackage
  * Split libaddrxlat3 into its own subpackage
  * Remove smoke tests; only relevant to the old Python subpackage
  * Explicitly disable Python bindings

 -- Michel Lind <michel@michel-slm.name>  Fri, 14 Mar 2025 21:54:48 -0500

libkdumpfile (0.5.4-3) unstable; urgency=high

  * Fix compilation of Python bindings with GCC 14 (Closes: #1075176)

 -- Michel Lind <michel@michel-slm.name>  Fri, 02 Aug 2024 17:26:05 -0500

libkdumpfile (0.5.4-2) unstable; urgency=high

  * Fix file cache test for 32-bit architectures (Closes: #1069557)

 -- Michel Lind <michel@michel-slm.name>  Tue, 28 May 2024 12:38:01 -0500
