=== debian/control ===
Source: libkdumpfile
Priority: optional
Maintainer: Michel Lind <michel@michel-slm.name>
Build-Depends:
 binutils-dev,
 debhelper-compat (= 13),
 doxygen,
 liblzo2-dev,
 libsnappy-dev,
 libzstd-dev,
 pkg-config,
 zlib1g-dev,
Standards-Version: 4.7.1
Section: libs
Homepage: https://github.com/ptesarik/libkdumpfile
Vcs-Browser: https://salsa.debian.org/michel/libkdumpfile
Vcs-Git: https://salsa.debian.org/michel/libkdumpfile.git
Rules-Requires-Root: no

Package: libaddrxlat3
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 libkdumpfile10 (<< 0.5.5),
Replaces:
 libkdumpfile10 (<< 0.5.5),
Description: Kernel coredump file access
 libkdumpfile is a library to read kdump-compressed kernel core dumps.
 .
 This package contains the addrxlat shared library.

Package: libkdumpfile-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libaddrxlat3 (= ${binary:Version}),
 libkdumpfile12 (= ${binary:Version}),
 liblzo2-dev,
 libsnappy-dev,
 libzstd-dev,
 ${misc:Depends},
Suggests:
 libkdumpfile-doc,
Description: libkdumpfile development libraries and header files
 libkdumpfile is a library to read kdump-compressed kernel core dumps.
 .
 This package contains development libraries and header files for libkdumpfile.

Package: libkdumpfile-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Kernel coredump file access (documentation)
 libkdumpfile is a library to read kdump-compressed kernel core dumps.
 .
 This package contains the HTML documentation for libkdumpfile.

Package: libkdumpfile-utils
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Kernel coredump file access (utilities)
 libkdumpfile is a library to read kdump-compressed kernel core dumps.
 .
 This package contains libkdumpfile utilities, currently kdumpid.

Package: libkdumpfile12
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 libkdumpfile-doc,
Description: Kernel coredump file access
 libkdumpfile is a library to read kdump-compressed kernel core dumps.
